body {
	margin: 0px;
	padding: 0px;
	background: #FFCC66 url(../images/bg.jpg) repeat-x center 42px;
}
img {
	border: 0;
}
/* heading
--------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.5em;
}
p {
	margin:0;
	padding:0;
}
.clear {
	height:0px;
	clear:both;
}
dl, dt, dd, ul, li {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style: none;
}
/* link
--------------------------------------------------*/
a:link {
	color: #528FAB;
}
a:visited {
	color: #528FAB;
}
a:hover {
	color: #FF6633;
}
a:active {
	color: #FF6633;
}

.border {
	margin-top: 20px;
	margin-bottom: 20px;
}
.attention {
	font-size: 70%;
	color: #000000;
	width: 400px;
	line-height: 1.5em;
	margin-top: 20px;
}
.gototop {
	background: url(../images/btn_pagetop_o.jpg) no-repeat left top;
	width: 75px;
	height: 17px;
	margin-left: auto;
	margin-top: 5px;
}
.gototop a {
	display: block;
	width: 75px;
	height: 17px;
}
.gototop a:hover {
	text-indent: -9999px;
}


/* clearfix
--------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* exlude MacIE5 \*/
* html .clearfix {
	height: 1%
}
.clearfix {
	display:block;
}
/* end MacIE5 */
